Page MenuHomePhabricator

Introducing the EditGroups tool
Closed, ResolvedPublic

Description

I will introduce the EditGroups tool, designed to keep track of edit batches in Wikidata, review them and revert them easily:
https://tools.wmflabs.org/editgroups/

*Public YouTube stream on the MediaWiki channel: https://www.youtube.com/watch?v=1Eou2M8e_GU

Event Timeline

Pintoch created this task.May 18 2018, 2:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 2:14 PM
Pintoch added a subscriber: Halfak.May 18 2018, 2:16 PM

Hello!
This session is in a room with video recording capabilities. Would you like this session recorded for YouTube / Commons?
Pinging @bcampbell as he will be helping with this.

@bcampbell that would be nice! but only if it's not too much effort :)

@Pintoch No trouble at all.

Public YouTube stream on the MediaWiki channel: https://www.youtube.com/watch?v=1Eou2M8e_GU

bcampbell updated the task description. (Show Details)May 18 2018, 2:53 PM

Is this session at 9:30 or 10:00?

Oh I meant 10:30, fixing that now

Right on. I just changed the YouTube stream start time to 10:30.

Pintoch closed this task as Resolved.May 27 2018, 10:13 AM
Vvjjkkii renamed this task from Introducing the EditGroups tool to zrcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Pintoch as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from zrcaaaaaaa to Introducing the EditGroups tool.Jul 2 2018, 4:01 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Pintoch.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.